/*SIZE*/

/*COLORES*/

/*FUENTES*/

/* Media queries */

/* Ejemplo Uso
body{ 
    ...
    @include media-breakpoint-up($sm) {
        background:red;
    }
    @include media-breakpoint-up($md) {
        background:none;
    }
    ...   
}
*/

/* Ejemplo de uso:
p{
  @include text-truncate();
}
*/

/* Ejemplo de uso:
p {
  @include font-size(13);
}
*/

/* Ejemplo de uso:
p {
    @include fluid-type($min_width, $max_width, $min_font, $max_font);
}
*/

header .main-header .radio {
  border-radius: 15px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  padding: 4px 11px;
  position: relative;
  top: 14px;
  background-color: #fdca2e;
}

header .main-header .radio img {
  width: 14px;
  height: 14px;
  float: left;
  position: relative;
  top: 3px;
}

header .main-header .radio span {
  text-transform: uppercase;
  color: #000;
  position: static;
  font-size: 13px;
  line-height: 13px;
  font-weight: bold;
}

.info-box-destacado {
  min-height: 300px;
}

.audioBox .h-pa{z-index: 100;top: 10px;left:10px;}
.audioBox .wp-video{width: 100% !important;}
.text-bold {font-weight: bold; font-size: 25px;}
.title-audio { margin: 5px; }
.audioBox .mejs-container.wp-video-shortcode.mejs-video{width: 100% !important;height:160px !important;}
.audioBox .mejs-container .mejs-button.mejs-fullscreen-button,
#fancybox-title-float-main,
.audioBox .mejs-overlay.mejs-layer.mejs-overlay-play {display: none;}
.h-pr { position: relative; }
.h-pa { position: absolute; }
figure { max-width:100%}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiLCJnZW5lcmFsL192YXJzLnNjc3MiLCJnZW5lcmFsL19taXhpbnMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUNFQSxRQUFRO0FBUVIsV0FBVztBQWtDWCxXQUFXO0FDZ0hYLG1CQUFtQjtBQU9uQjs7Ozs7Ozs7Ozs7RUFXRTtBQU9GOzs7O0VBSUU7QUFNRjs7OztFQUlFO0FBcUNGOzs7O0VBSUU7QUYvTkYsQUFFUSxNQUZGLENBQ0YsWUFBWSxDQUNSLE1BQU0sQ0FBQztFRWJYLHFCQUFxQixFRmNRLElBQUk7RUViakMsa0JBQWtCLEVGYVcsSUFBSTtFRVpqQyxhQUFhLEVGWWdCLElBQUk7RUVYakMsZUFBZSxFQUFFLFdBQVc7RUFBRyxxREFBcUQ7RUZZOUUsT0FBTyxFQUFFLFFBQVE7RUFDcEIsUUFBUSxFQUFFLFFBQVE7RUFDbEIsR0FBRyxFQUFFLElBQUk7RUFDVCxnQkFBZ0IsRUFBRSxPQUFPO0NBbUJ2Qjs7QUExQlQsQUFRTyxNQVJELENBQ0YsWUFBWSxDQUNSLE1BQU0sQ0FNUCxHQUFHLENBQUM7RUFDRyxLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxJQUFJO0VBQ1osS0FBSyxFQUFFLElBQUk7RUFDWCxRQUFRLEVBQUUsUUFBUTtFQUNsQixHQUFHLEVBQUUsR0FBRztDQUNSOztBQWRkLEFBZVksTUFmTixDQUNGLFlBQVksQ0FDUixNQUFNLENBYUYsSUFBSSxDQUFDO0VBQ2IsY0FBYyxFQUFFLFNBQVM7RUFDekIsS0FBSyxFQUFFLElBQUk7RUFDQyxRQUFRLEVBQUUsTUFBTTtFQUNoQixTQUFTLEVBQUUsSUFBSTtFQUNmLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLFdBQVcsRUFBRSxJQUFJO0NBSXBCOztBRXlIWCxNQUFNLEVBQUUsU0FBUyxFQUFFLEtBQUs7RUZsSjFCLEFBZVksTUFmTixDQUNGLFlBQVksQ0FDUixNQUFNLENBYUYsSUFBSSxDQUFDO0lBUUUsWUFBWSxFQUFFLEdBQUc7R0FFdkI7OztBQU1iLEFBQUEsbUJBQW1CLENBQUM7RUFDaEIsVUFBVSxFQUFDLEtBQUs7Q0FDbkIifQ== */

@media (min-width: 768px) {
  header .main-header .radio span {
    padding-left: 8px;
  }
}

.gallery:after {content:"";display:table;clear:both;}

img.aligncenter, div.aligncenter, figure.aligncenter, img.wp-post-image {display:block; margin:1em auto;}
img.alignright, div.alignright, figure.alignright {float:right; margin:1em 0 1em 2em;}
img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {float:left; margin:1em 1em 2em 0;}
figure {max-width: 100%; height: auto; margin:1em 0;}
p img.alignright, p img.alignleft {margin-top:0;}


.gallery figure img {max-width:100%; height:auto; margin:0 auto; display:block;}


.gallery figure {float:left; margin:0 2% 1em 0;}


.gallery.gallery-columns-1 figure {width:100%; margin:0 0 1em 0; float:none;}


.gallery.gallery-columns-3 figure {width:32%;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+3) {margin-right:0;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+4) {clear:left;}


.gallery.gallery-columns-2 figure {width:49%;}
.gallery.gallery-columns-2 figure:nth-of-type(even) {margin-right:0;}
.gallery.gallery-columns-2 figure:nth-of-type(odd) {clear:left;}


.gallery.gallery-columns-4 figure {width:23.25%;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+4) {margin-right:0;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+5) {clear:left;}


.gallery.gallery-columns-5 figure {width:18%;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+5) {margin-right:0;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+6) {clear:left;}


.gallery.gallery-columns-6 figure {width:14.2%;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+6) {margin-right:0;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+7) {clear:left;}


.gallery.gallery-columns-7 figure {width:12%;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+7) {margin-right:0;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+8) {clear:left;}


.gallery.gallery-columns-8 figure {width:10.2%;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+8) {margin-right:0;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+9) {clear:left;}


.gallery.gallery-columns-9 figure {width:8.85%;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+9) {margin-right:0;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+10) {clear:left;}


@media (max-width:767px) {
  img.alignright, div.alignright, figure.alignright, img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {display:block; margin:1em auto; float:none;}
  .gallery.gallery-columns-4 figure, .gallery.gallery-columns-5 figure, .gallery.gallery-columns-6 figure, .gallery.gallery-columns-7 figure, .gallery.gallery-columns-8 figure, .gallery.gallery-columns-9 figure {width:100%; margin:0 0 1em 0; float:none;}
}

.flexslider {
  margin: 0 0 20px;
}
.flex-active-slide {
  position: relative;
}

.flex-viewport
{
  position: absolute;
  top: 40px;
}

.flex-caption {
  position: absolute;
  left: 20px;
  bottom: 20px;
  display: block;
  max-width: 90%;
  padding: 5px 10px;
  color: #fff;
  line-height: 1.3;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: opacity 1s;
  -o-transition: opacity 1s;
  -ie-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
}
.flex-active-slide .flex-caption {
  filter: alpha(opacity=100);
  opacity: 1;
}


.flex-direction-nav {
    position: absolute;
    width: 100%;
    padding: 0 4px;
    top: 0px;
}

.flex-direction-nav .flex-nav-prev,
.flex-direction-nav .flex-nav-next {
  display: block;
  position: relative;
  width: 40px;
  height: 40px;
  background: 0 0 url('images/flex-navigation.png') no-repeat;
  background-color: #ed2d42;
  cursor: pointer;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  filter: alpha(opacity=70);
  opacity: 0.7;
  transition: all .2s;
  -o-transition: all .2s;
  -ie-transition: all .2s;
  -moz-transition: all .2s;
  -webkit-transition: all .2s;
}
.flex-direction-nav .flex-nav-next {
  left: 40px;
  margin-right: 30px;
  background-position: -40px 0;
}
.flex-direction-nav .flex-nav-prev{
  right: 40px;
  margin-left: 30px;
  background-position: 0 0;
}
.flex-direction-nav .flex-nav-prev,
.flex-direction-nav .flex-nav-next {
    float: right;
    margin: 0;
    
}
.flex-direction-nav .flex-nav-prev:hover,
.flex-direction-nav .flex-nav-next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.flex-direction-nav a {
  text-decoration: none;
  
}


.flex-direction-nav a.flex-next:before
{
  display: none;  
}

.flex-direction-nav a.flex-prev:before
{
  display: none;
}

.flex-direction-nav a.flex-next {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.flex-direction-nav a.flex-prev {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

@media screen and (max-width: 479px){
  .flex-caption {
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border-radius: 0;
    font-size: 11px;
    max-width: 100%;
    margin-bottom: 0!important;
  }
}

/* Politicas */
.publi_space {
  min-height: 100px;
}

.inside .texto .container {
    padding: 0 20px;
}

.inside .texto .container{
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
    position: relative;
}

.inside .texto .container ul li:before {
    content: " ";
    display: block;
    position: absolute;
    left: 5px;
    top: 9px;
    width: 5px;
    height: 5px;
    background: #232323;
}

.inside table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    border-spacing: 2px;
    border-color: grey;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.inside tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.inside th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    padding: 5px;
}
.inside td {
    display: table-cell;
    vertical-align: inherit;
    padding: 5px;
}

.inside .texto .container a {
    color: #bf0000;
}

.container_cookies .paginaTXT {
  line-height: 1.75;
  font-size: 15px;
  color: #585858;
  }
.container_cookies strong {
        font-weight: 700;
        }
        
.container_cookies p {
   display: block;
   margin-block-start: 1em;
   margin-block-end: 1em;
   margin-inline-start: 0px;
   margin-inline-end: 0px;
   margin: 0 0 10px;
  }
      
.container_cookies .margenDerecho {
   padding-left : 1em;
  }
    
.container_cookies .lista {
    padding: 0;
  }


/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
 

@media (max-width: 767px) {
  .js-seccion-especial-publi .publi-desktop,
  .js-hoy-radio .publi-desktop { /* Para mostrar publicidad en mobile */
    display: block;
    text-align: center;
  }
}  

/* Diseño basico para un botón */

.btn-normal {
  padding: 2px 7px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 1px;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
}

iframe {
  border-width: 0px;
}
.descarga-elemento {
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px 5px;
    overflow: hidden;
}

.descarga-elemento img {
    margin-right: 10px;
    float: left;
    width: 36px;
}

.descarga-elemento h2,
.descarga-elemento p{
    display: inline-block;
    font-size: 16px;
    width: 65%;
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.descarga-archivo
{
    display: inline-block;
    float: right;
    margin: 5px 10px;
}

@media (max-width: 640px)
{
    .descarga-archivo
    {
        margin: auto;
        width: 50%;
        padding: 10px;
        text-align: center;
        display: block;
        float: none;
    }

    .descargar-text
    {
        font-size:20px;
    }

    .descarga-elemento h2, .descarga-elemento p
    {
        width: 80%;
    }
}

.download-content
{
    line-height: 20px;
    padding: 15px 0;
}

.lst-options-list-link a {
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 0;
}

span.descargar-text:hover {
    color: #000;
}

.descargar-text{
  font-family: 'galano';
  font-size: 14px;
  color: #fff;
  text-transform: uppercase
} 

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-info {
    color: #fff;
    background-color: red;
    border-color: red;
}